Вернуться   Форумы Властелин Колец Онлайн™ > Главный > Сообщения об ошибках, пожелания

Сообщения об ошибках, пожелания Здесь вы можете сообщить о найденной в игре или на сайте ошибке, а также оставить свои предложения и пожелания о развитии проекта.

Ответ
 
Опции темы
Старый 23.10.2008, 20:31   #1
Не могу запустить клиент. Проблема с FrameWork.
zooppi zooppi вне форума 23.10.2008, 20:31

выдаёт вот что ...

Миниатюры
ошибка.jpg  


zooppi
Оруженосец
Регистрация: 23.10.2008
Сообщений: 9
Просмотров: 54500
Ответить с цитированием
  #2  
Старый 23.10.2008, 20:55
Knokan Knokan вне форума
Оруженосец
 
Регистрация: 08.10.2008
Сообщений: 13
По умолчанию

Ты не одинок, товарищ! :) Я тоже не могу запустить игру и почти такая же ошибка. Сделал все, что мог. Ничего не помогает. Остается только ждать, пока найдут и исправят
Ответить с цитированием
  #3  
Старый 23.10.2008, 21:02
zooppi zooppi вне форума
Оруженосец
 
Регистрация: 23.10.2008
Сообщений: 9
По умолчанию

я 2 раза переустанавливал ((( диск взял у друга сегодня , у него всё работает . Я не знаю что делать , играть хочется - играл ещё на буржуйке (амереканском серваке , клиент брал с нави диска) , вовка и РО идут прекрасно , с компом вроде тоже всё в порядке .
Пы.Сы.

помогите пожалуйста , очень хоццо поигратся _))
Ответить с цитированием
  #4  
Старый 23.10.2008, 21:06
Basistiy Basistiy вне форума
Заблокирован
 
Регистрация: 18.09.2008
Адрес: Россия
Сообщений: 1,690
По умолчанию

Скачайте и установите версии Framework Версий 1.1.4322, 2 и 3.
Ответить с цитированием
  #5  
Старый 23.10.2008, 21:09
zooppi zooppi вне форума
Оруженосец
 
Регистрация: 23.10.2008
Сообщений: 9
По умолчанию

подскажите незнающему человеку , что это и где это можно скачать ?
Ответить с цитированием
  #6  
Старый 23.10.2008, 21:30
Basistiy Basistiy вне форума
Заблокирован
 
Регистрация: 18.09.2008
Адрес: Россия
Сообщений: 1,690
По умолчанию

Дополнительные библиотеки ОС, используемые программой. Скачать можно c сайта Microsoft.
Ответить с цитированием
  #7  
Старый 24.10.2008, 00:13
zooppi zooppi вне форума
Оруженосец
 
Регистрация: 23.10.2008
Сообщений: 9
По умолчанию

Установил и 2 и 3 , выдаёт тоже самое и ни работает ((
Ответить с цитированием
  #8  
Старый 24.10.2008, 01:19
zooppi zooppi вне форума
Оруженосец
 
Регистрация: 23.10.2008
Сообщений: 9
По умолчанию

Пожалуйста не оставляйте мою просьбу без внимания , подскажите , что мне делать (((
Ответить с цитированием
  #9  
Старый 24.10.2008, 02:51
zooppi zooppi вне форума
Оруженосец
 
Регистрация: 23.10.2008
Сообщений: 9
По умолчанию

блокнотах TurbineInvoker.exe и TurbineLauncher.exe поменял v1.1.4322 на v2.0.50727
и клиент вроде запустился , началось скачивание обновления , дошло до 37% и клиент перезапустился - выдав ту же ошибку (в блокнотах возвращается то же значение) помогите , как мне быть ?
Ответить с цитированием
  #10  
Старый 24.10.2008, 03:52
Basistiy Basistiy вне форума
Заблокирован
 
Регистрация: 18.09.2008
Адрес: Россия
Сообщений: 1,690
По умолчанию

Переустановить версию 1.1.4322
Ответить с цитированием
Ответ

Опции темы

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Часовой пояс GMT +4, время: 15:50.


Rambler's Top100